ru:
  label:
    back: "‹ Назад"
    cancel: Отмена
    clear_all: "Очистить все"
    close: Закрыть
    choose: Выберите
    choose_image: "Выберите файл"
    copied: Скопировано!
    email: "Адрес электронной почты"
    first_name: Имя
    last_name: Фамилия
    other: Другое
    phone: "Номер телефона"
    poll: Голосование
    contest: Конкурс
    quiz: Викторина
    powered_by: "При поддержке"
    question: Вопрос
    score: "%{score} из %{total}"
    thankyou: Спасибо!
    validate: Validate
    wait: "Пожалуйста, подождите..."
  auth_explanation:
    title: "Для чего нужна авторизация?"
    continue: Продолжить
  questions:
    operator:
      multiple_answers_eq: точно
      multiple_answers_lt: "как минимум"
      multiple_answers_gt: "не более"
    new:
      email_help_text: "С победителем свяжутся по электронной почте."
      default_right_answer_text: "Верный ответ!"
      default_wrong_answer_text: "Неверный ответ!"
      newsletter: "Хотите подписаться на нашу рассылку?"
      like_page:
        label: "Поставьте Лайк нашей странице в Facebook для получения свежих новостей и предложений"
  forms:
    errors:
      email: "Вы должны ввести свою электронную почту"
      name_and_email: "Вам необходимо ввести имя и электронную почту"
      name_and_phone: "Вы должны ввести свое имя и номер телефона."
      must_answer: "Вы должны ввести ответ."
      invalid: "Этот ответ недействителен."
      rank_all_options: "Проранжируйте все варианты"
      phone:
        is_possible: "Необходимо ввести действительный номер телефона."
        invalid_country_code: "Код страны недействителен."
        too_short: "Номер телефона слишком короткий."
        too_long: "Номер телефона слишком длинный."
        invalid_length: "Необходимо ввести действительный номер телефона."
      select_answers:
        one: "Вы должны выбрать %{operator} %{count} вариантов."
        other: "Вы должны выбрать %{operator} %{count} вариантов."
      must_authenticate: "Вы должны войти в Facebook, чтобы подтвердить свое участие."
      already_completed_vote:
        once: "Вы уже завершили участие в этом голосовании."
        daily: "Вы уже завершили участие сегодня в этом голосовании."
        unlimited: "Вы отправили максимальное допустимое количество ответов. Благодарим вас за участие!"
      unexpected_error_occured: "Произошла непредвиденная ошибка. Повторите попытку чуть позже."
      recaptcha: "Вы должны решить капча продолжить."
      geofencing: "Этот опрос не доступен для вашего местоположения."
    new:
      auth:
        explanation: "Эта авторизация требуется для подтверждения того, что вы не участвуете дважды. Мы храним только следующие данные из вашего профиля Facebook: ваше имя, идентификатор Facebook и адрес электронной почты."
        privacy: "<b>Мы соблюдаем конфиденциальность ваших данных.</b> Дополнительная информация представлена в нашей <a href='%{privacy_policy_url}' target='_blank'>политике конфиденциальности</a>."
      disclosure: "Facebook не спонсирует и не управляет этим голосованием. Предоставляемая вами информация будет использоваться только для целей этого голосования."
      disclosure_contest: "Facebook не спонсирует и не управляет этим конкурсом. Предоставляемая вами информация будет использоваться только для целей этого конкурса."
      disclosure_quiz: "Facebook не спонсирует и не управляет этой викториной. Предоставляемая вами информация будет использоваться только для целей этой викторины."
      submit: Отправить
      start: Начать
      closed: "Голосование закрыто. Благодарим вас за участие."
      closed_contest: "Конкурс закрыт. Благодарим вас за участие."
      closed_quiz: "Викторина закрыта. Благодарим вас за участие."
      referrer: "Ваш друг <b>%{name}</b> приглашает вас принять участие в этом голосовании"
      referrer_contest: "Ваш друг <b>%{name}</b> приглашает вас принять участие"
      fill_in_with_facebook: "Заполните поля формы в Facebook"
    thankyou:
      message: "Благодарим вас за участие в нашем голосовании. Расскажите о нем вашим друзьям."
      message_contest: "Благодарим вас за участие в конкурсе. Расскажите о нем вашим друзьям и получите дополнительный шанс выиграть приз за приглашение каждого вашего друга!"
      message_quiz: "<h2>Вы ответили правильно на {right} из {total} вопросов!</h2><p>Могут ли ваши друзья победить вас? Опубликуйте свой счет в Facebook и предложите им улучшить свой результат!</p>"
      message_pquiz: "Сообщите свой результат вашим друзьям с помощью кнопок ниже."
      referrals_count_html:
        one: "Вы пригласили одного друга."
        other: "Вы пригласили %{count} друзей."
      retry: "Отправить еще один ответ"
      retry_quiz: Повторить
      create_poll: "Создать голосование"
      publish_to_wall: "Опубликовать в Facebook"
      share_by_email: "Скопировать ссылку"
      view_results: "Посмотреть результаты"
      email_share_text: "Поделитесь этой ссылкой по электронной почте или через мгновенное сообщение:"
      default_newsletter_label: "Подпишитесь на нашу рассылку, чтобы получать эксклюзивные новости и обновления."
    ad_banner:
      advertisement: Реклама
    show_question:
      continue: Продолжить
      percentage_completed: "Выполнено %{percentage}%"
  polls:
    new:
      default_title_contest: "Ваш шанс выиграть"
      default_intro: ~
      default_intro_contest: "Заполните эту короткую форму, чтобы получить шанс выиграть приз!"
      default_intro_icontest: "Примите участие в конкурсе и получите шанс выиграть приз!"
      default_intro_quiz: "Насколько вы умны? Примите участие в нашей викторине и проверьте свои знания!"
      default_intro_pquiz: "Какой вы Х? Примите участие в викторине и узнайте!"
    share:
      invite_friends: "Пригласить друзей"
      publish:
        action_link: "Нажмите на изображение, чтобы озвучить свое мнение!"
        action_link_contest: "Кликните по изображению, чтобы поучаствовать"
        confirmation: "Ваше сообщение успешно отправлено"
        post_confirmation: "Пост опубликован в Вашей ленте!"
    answers:
      winner_is: ~
  personalities:
    default:
      title: "Вы XYZ!"
      description_html: "XYZ – это..."
  wall_posts:
    default:
      participant_title_quiz: "Я правильно ответил(-а) на {right} из {total} вопросов! Можете ли вы победить меня?"
      participant_description_quiz: "Примите участие в викторине “%{title}” и узнайте, насколько вы умны!"
